.mxllZ7482_ind02 .right .gd_box .list_box ul li.cur h3 a {
	color:#f5ea59;
}
.col_w313_3 {
	width:313px;
	float:left;
	display:inline;
	overflow:hidden;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.col_w313_2 {
	width:313px;
	float:left;
}
.column_wrapper_313_313_313 {
	overflow:hidden;
}
#nav_lt31 {
}
.col_w313_1 {
	width:313px;
	float:left;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .image {
	position:relative;
	text-align:center;
}
.mxllZ7482_ind02 .right .text p a {
	color:#fff;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.imagelist_lt5_1 .image_list_box_zdy ul li.first {
	margin-left:0;
}
.mxllZ7482_ind003 .left .text_box h3 {
	font:21px/23px "微软雅黑";
	color:#f5ea59;
	margin-bottom:20px;
}
.mxllZ7482_ind003  .image_list_box ul li a.f6 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_130318_7482.png");
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.mxllZ7482_ind003  .image_list_box ul li a.f5 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_130318_7482.png");
}
.mxllZ7482_ind003 .left .text_box p a {
	color:#fff;
}
.mxllZ7482_ind003  .image_list_box ul li a.f4 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li a.f3 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_130318_7482.png");
}
.mxllZ7482_ind003 .image_page_view  .up:hover {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_hover_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li a.f2 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li a.f1 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_130318_7482.png");
}
.column_wrapper_313_313_313 .col_w313_1,.column_wrapper_313_313_313 .col_w313_2 {
	margin-right:10.5px;
	display:inline;
	_maring-right:5px;
	overflow:hidden;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
* html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.bg_center_v_tile {
}
.turn_page_box b {
	font-weight:normal;
}
.mxllZ7482_ind003 .right .tab_box .tab_sb a.btn_bottom:hover {
	text-decoration:none;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_hover_130318_7482.png");
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bg_bottom_owner {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg_bottom_130318_7482.jpg) no-repeat center bottom;
}
.mxllZ7482_ind003 .left .title a {
	color:#fff;
	text-decoration:none;
	border-bottom:2px solid #1b1b1b;
}
.ELMT1369901426616349 .imagelist_lt5_1 .image_list_box_zdy ul li img {border:1px solid #ccc;}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
body .r, body .right {
	clear:none;
	float:right;
}
.mxllZ7482_ind003 .left .text_box {
	padding:50px 20px 0 46px;
}
.mxllZ7482_ind003  .image_list_box ul li a {
	zoom:1;
	color:#e05400;
	width:45px;
	height:73px;
	display:inline-block;
	cursor:pointer;
}
.mxllZ7482_ind02 .right .gd_box .list_box ul li.cur {
	background:none;
	padding-bottom:22px;
	_padding-bottom:25px;
}
.ELMT1369901403112303 .md .md_hd .mh_option a {color:#ed008c;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
*+html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	overflow:hidden;
}
.mxllZ7482_ind003  .md_bd {
	padding-top:20px;
}
body .l, body .left {
	clear:none;
	float:left;
}
.imagelist_lt5_1 .image_list_box_zdy ul li img {
	border:1px solid #ccc;
	padding:2px;
}
.mxllZ7482_ind003 .image_page_view {
	position:relative;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.md .md_hdc b {
}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.md .md_ftc b {
}
.mxllZ7482_ind003 .right .tab_box .tab_sb {
	width:45px;
	padding-top:40px;
}
.mxllZ7482_ind02 .right .gd_box .list_box ul li.cur h3 {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/list_box_h3bg_8687_130717.gif) no-repeat left;
	padding-left:9px;
	color:#f5ea59;
	font-size:17px;
	line-height:24px;
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.mxllZ7482_ind02 .right .gd_box .list_box ul li.cur p a {
	color:#fff;
}
#page_bottom .cntv_footer a {
	color:#FFFFFF !important;
}
body .c, body .c {
	text-align:center;
}
body {
	background:#f4f4f4 none;
	color:#333333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-top:0;
}
.mxllZ7482_ind01 .gfwb a {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/yj_ico_8687_130717.png) no-repeat right 6px;
	padding-right:33px;
	font-family:"微软雅黑";
	font-size:19px;
	line-height:35px;
	color:#fff;
}
#page_body {
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.bg_bottom_h_tile {
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg_top_t_tile_7482_130319.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}
a:hover, a:active {
	text-decoration:underline;
}
.mxllZ7482_ind003 .right .tab_box .tab_sb a.btn_top:hover {
	text-decoration:none;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_hover_130318_7482.png");
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.mxllZ7482_ind02 .right .text p {
	font:16px/29px "微软雅黑";
	color:#fff;
}
.mxllZ7482_ind003 .right .tab_box .video_left {
	margin-top:67px;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_videobg_7482_130319.jpg) no-repeat left;
	display:inline-block;
	height:183px;
	width:368px;
	float:left;
	padding:3px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.mxllZ7482_ind02 .right .text h3 {
	margin-bottom:10px;
}
.mxllZ7482_ind003 .image_page_view  .down:hover {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_hover_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb a.btn_bottom {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_130318_7482.png");
}
.mxllZ7482_ind003 .left .text_box p {
	padding-left:33px;
	font:15px/24px "微软雅黑";
	color:#fff;
}
.ELMT1369901403112303 .md .md_hd .mh_title {font-size:20px;font-family:微软雅黑;padding-left:13px;}
.ELMT1369901403112303 .md .md_hd .mh_title,.ELMT1369901403112303 .md .md_hd .mh_title a {color:#fff;}
.bg_top_owner {
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg_131115_8687.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.md .md_ftc {
	display:none;
}
.mxllZ7482_ind01 .yijian {
	position:absolute;
	right:64px;
	top:-7px;
	width:110px;
}
.ELMT1369901403112303 .md .md_hd .mh_title a {background-color:#ed008c;}
.mxllZ7482_ind02 .right {
	width:245px;
	padding-right:35px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:690px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.mxllZ7482_ind02 .right .gd_box .list_box {
	color:#bbbbbb;
	clear:both;
	zoom:1;
	padding-top:5px;
}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.ELMT1369901403112303 .md .md_hd {background-color:#000;height:50px;line-height:50px;}
.mxllZ7482_ind003 .right {
	width:45px;
	float:left;
	margin-left:22px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.ELMT1369901403112303 .md .md_hd .mh_option {font-size:14px;font-family:宋体;}
.mxllZ7482_ind02 {
	height:560px;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg_130318_7482.jpg) no-repeat 50% -319px;
	position:relative;
	padding-top:35px;
}
.mxllZ7482_ind01 {
	padding-left:549px;
	height:45px;
	padding-top:1px;
	position:relative;
}
.mxllZ7482_ind003 .left .con_box .box_right {
	margin-top:21px;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_videobg_7482_130319.jpg) no-repeat left;
	display:inline-block;
	height:183px;
	width:368px;
	float:left;
	padding:3px;
}
.vspace {
	clear:both;
	font-size:0;
	height:10px;
	line-height:0;
	width:99%;
}
.mxllZ7482_ind003 .left .title {
	font:24px/30px "微软雅黑";
	color:#fff;
	padding:13px 0 0 43px;
}
.imagelist_lt5_1 .image_list_box_zdy .il_dot_line {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.mxllZ7482_ind02 .right .gd_box .list_box ul li.cur p {
	display:block;
	color:#fff;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.mxllZ7482_ind02 .right .gd_box .list_box a {
	color:#bbbbbb;
}
.mxllZ7482_ind01 .yijian a {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/yj_ico_8687_130717.png) no-repeat right 6px;
	padding-right:33px;
	font-family:"微软雅黑";
	font-size:19px;
	line-height:35px;
	color:#fff;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.mxllZ7482_ind003 .image_page_view  .down {
	cursor:pointer;
	right:0px;
	top:200px;
	position:absolute;
	width:45px;
	height:11px;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_b_130318_7482.png");
}
.col_w960 {
	width:960px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.mxllZ7482_ind003  .image_list_box ul li.cur a.f6 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_hover_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li.cur a.f5 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_hover_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li {
	margin-top:1px;
	font-family:"宋体";
	font-size:14px;
	color:#000;
	width:45px;
	text-align:center;
	height:72px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li a.plus {
	display:none;
}
.mxllZ7482_ind003  .image_list_box ul li.cur a.f4 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_hover_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li.cur a.f3 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_hover_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li.cur a.f2 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_hover_130318_7482.png");
}
.mxllZ7482_ind003  .image_list_box ul li.cur a.f1 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_hover_130318_7482.png");
}
.mxllZ7482_ind02 .right .gd_box {
	height:470px;
	clear:both;
	zoom:1;
	overflow-y:auto;
	overflow-x:hidden;
}
.imagelist_lt5_1 .image_list_box_zdy ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	word-wrap:break-word;
	width:auto;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.ELMT1369901403112303 .md {border-width:1px;border-color:#ed008c;}
.md .md_hd .mh_option a {
	color:#000;
}
ul, ol {
	list-style-type:none;
}
.ELMT1363832063220362 .vspace_jj {height:106px;}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li a.f6 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li a.f5 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li a.f4 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li a.f3 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_130318_7482.png");
}
.bg_top_h_tile {
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg_top_h_tile_7482_130319.jpg);
	background-repeat:repeat-x;
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li a.f2 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li a.f1 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_130318_7482.png");
}
p {
	line-height:1.25em;
}
.ELMT1374745585904138 .vspace_jj {height:46px;}
.mxllZ7482_ind02 .right .gd_box .list_box ul li h3 {
	line-height:36px;
	font-weight:normal;
	font-size:14px;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
#page_bottom {
}
a {
	color:#000000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.mxllZ7482_ind02 .right .gd_box .list_box ul li {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/list_box_libg_8687_130717.gif) repeat-x left bottom;
	font-family:"微软雅黑";
	font-size:14px;
	padding-bottom:4px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li a {
	zoom:1;
	color:#e05400;
	width:45px;
	height:73px;
	display:inline-block;
	cursor:pointer;
}
.imagelist_lt5_1 .image_list_box_zdy ul li.last {
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.mxllZ7482_ind003 .text_box1 {
	display:none;
	float:left;
}
#page_bottom .cntv_footer .bottom_link a {
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:90px;
	word-wrap:break-word;
	line-hegiht:1.2em;
}
.cntv_topbar {
	background:none repeat scroll 0 0 #E6E6E6;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.mxllZ7482_ind003  .image_list_box {
	height:187px;
	*height:188px;
	overflow:hidden;
}
.mxllZ7482_ind02 .left a.play {
	display:block;
	width:73px;
	height:73px;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/play_130318_7482.png) no-repeat;
	position:absolute;
	left:46px;
	top:376px;
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li {
	zoom:1;
	overflow:hidden;
	width:45px;
	height:73px;
	margin-bottom:2px;
}
.ELMT1369901426616349 .imagelist_lt5_1 .image_list_box_zdy ul li .image,.ELMT1369901426616349  .imagelist_lt5_1 .image_list_box_zdy ul li .text {width:168px;}
.imagelist_lt5_1 .vspace {
	height:10px;
}
.mxllZ7482_ind003 .right .tab_box {
	clear:both;
}
.mxllZ7482_ind003 .left {
	width:860px;
	height:326px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.imagelist_lt5_1 .image_list_box_zdy ul.video_plus li a.plus {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	width:18px;
	height:16px;
	display:block;
	position:absolute;
	right:6px;
	bottom:6px;
}
.mxllZ7482_ind02 .left {
	width:640px;
	padding:0px 10px 14px 10px;
	position:relative;
}
.column {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg_colom_130318_748205.jpg) no-repeat center 598px;
	margin:0 auto;
}
.mxllZ7482_ind003 .left .con_box {
	clear:both;
}
#page_bottom .cntv_footer {
	border-top:none !important;
	color:#FFFFFF !important;
}
.ELMT1369901426616349 .imagelist_lt5_1 .image_list_box_zdy ul li .image {height:126px;}
.imagelist_lt5_1 .image_list_box_zdy ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text p {
	text-align:left;
}
.mxllZ7482_ind003 .left .con_box .box_left {
	width:480px;
	float:left;
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li.cur a.f6 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_6_hover_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li.cur a.f5 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_5_hover_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li.cur a.f4 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_4_hover_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 {
	height:187px;
	margin-top:20px;
	margin-bottom:20px;
	overflow:hidden;
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li.cur a.f3 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_3_hover_130318_7482.png");
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li.cur a.f2 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_2_hover_130318_7482.png");
}
.mxllZ7482_ind02 .right .gd_box .list_box ul li p {
	line-height:29px;
	display:none;
}
.mxllZ7482_ind003 .right .tab_box .tab_sb .tab01 li.cur a.f1 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_hover_130318_7482.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/tab_li_1_hover_130318_7482.png");
}
.turn_page_box .tpb_right {
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text a {
	color:#333;
}
.mxllZ7482_ind01 .gfwb {
	position:absolute;
	right:245px;
	top:10px;
	width:110px;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.mxllZ7482_ind003 .left .text_box h3 a {
	color:#f5ea59;
}
.mxllZ7482_ind003  .image_list_box ul {
}
.mxllZ7482_ind003 .right .tab_box .tab_sb a.btn_top,.mxllZ7482_ind003 .right .tab_box .tab_sb a.btn_bottom {
	width:45px;
	height:11px;
	display:inline-block;
	cursor:pointer;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_130318_7482.png) no-repeat;
	zoom:1;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_130318_7482.png");
	text-decoration:none;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.mxllZ7482_ind003  .image_page_view .up {
	cursor:pointer;
	left:0px;
	top:-20px;
	position:absolute;
	width:45px;
	height:11px;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_130318_7482.png) no-repeat;
	zoom:1;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/btn_t_130318_7482.png");
}
.ELMT1369901403112303 .md .md_bd {background-color:#d7d7d7;}